package com.ywt.outpatient.params.mg.order;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author daiyihua
 * @create 2022-01-17 11:18
 * @program glasses_service
 * @description 支付回调Request
 **/
@ApiModel(value = "支付回调Request")
public class PaymentCallbackRequest implements Serializable {

    @ApiModelProperty(value = "商品订单主键ID", example = "")
    private int bizId;

    @ApiModelProperty(value = "支付流水号", example = "")
    private String paymentNo;

    @ApiModelProperty(value = "支付方式", example = "")
    private int paymentChannel;

    public int getBizId() {
        return bizId;
    }

    public void setBizId(int bizId) {
        this.bizId = bizId;
    }

    public String getPaymentNo() {
        return paymentNo;
    }

    public void setPaymentNo(String paymentNo) {
        this.paymentNo = paymentNo;
    }

    public int getPaymentChannel() {
        return paymentChannel;
    }

    public void setPaymentChannel(int paymentChannel) {
        this.paymentChannel = paymentChannel;
    }
}
